none
Versão do BD do Pocket RRS feed

  • Pergunta

  • Olá amigos, minha dificuldade é o seguinte... Estou desenvolvendo para Pocket PC no emulador... instalei o seguinte:

     

    - NETCFSetupv35 - compact framework

     

    Na pasta C:\Arquivos de programas\Microsoft Visual Studio 8\SmartDevices\SDK\SQL Server\Mobile\v3.0\wce400\armv4

    - sqlce30.dev.ENU.ppc.wce4.armv4

    - sqlce30.ppc.wce4.armv4

    - sqlce30.repl.ppc.wce4.armv4

     

    Estou usando o Visual Studio 2008 com SQL Server 2005 e quando vou tentar abrir o BD da aplicação no Pocket ocorre o seguinte erro:

     

    Invalid database version. [Db version,Requested version,,File name,,]

     

    Já tentei converter mas o processo não deu certo... Tentei instalar outras versões e nada. Alguém poderia me dar uma ajuda???

     

    Grato pela atenção,

    Lex.

     

     

    quarta-feira, 20 de agosto de 2008 13:10

Todas as Respostas

  • Cara,

    tive o mesmo problema e não sei o que pode ser. Creio que que instalando o sp1 do sql05 funcione...

    Mas resolvi o meu problema manipulando o banco compact no visual studio e banco principal direto no sql managment.

    Espero ter ajudado.

    quarta-feira, 20 de agosto de 2008 17:36